<!doctype html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <link rel="shortcut icon" href="images/favicon.png" type="image/x-icon">
    <link href="https://fonts.googleapis.com/css?family=Roboto:400,700,900" rel="stylesheet">
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="css/font-awesome.min.css">
    <link rel="stylesheet" href="css/owl.carousel.min.css">
    <link rel="stylesheet" href="css/owl.theme.default.min.css">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.1.1/css/all.css"
        integrity="sha384-O8whS3fhG2OnA5Kas0Y9l3cfpmYjapjI0E4theH4iuMD+pLhbf6JI0jIMfYcK3yZ" crossorigin="anonymous">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="https://unpkg.com/aos@next/dist/aos.css" />
    <!-- <link rel="stylesheet" href="./css/edit.css"> -->
    <link rel="stylesheet" href="home/home.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css"
        integrity="sha512-KfkfwYDsLkIlwQp6LFnl8zNdLGxu9YAA1QvwINks4PhcElQSvqcyVLLD9aMhXd13uQjoXtEKNosOWaZqXgel0g=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />

    <title>Home</title>
</head>

<body>
    <div class="pxp-header pxp-animate">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-5 col-md-2">
                    <div class="logo">
                        <a href="index-login.html"><img style="max-width: 50%;" src="images/Group 353.svg" alt=""></a>
                    </div>
                </div>
                <div class="col-7 col-md-8 text-right">
                    <a href="javascript:void(0);" class="pxp-header-nav-trigger"><span class="fa-solid fa-list">
                        </span></a>
                    <ul class="pxp-nav list-inline">
                        <!-- <li class="list-inline-item">
                                <a href="#"><i class="fa-solid fa-list"></i></a>
                            </li> -->
                        <li class="list-inline-item">
                            <a href="index-login.html">Trang chủ</a>
                            <!-- <ul class="pxp-nav-sub rounded-lg">
                                    <li><a href="index.html">Version 1</a></li>
                                    <li><a href="index-2.html">Version 2</a></li>
                                    <li><a href="index-3.html">Version 3</a></li>
                                    <li><a href="index-4.html">Version 4</a></li>
                                    <li><a href="index-5.html">Version 5</a></li>
                                    <li><a href="index-5.html">Version 5</a></li>
                                    <li><a href="index-6.html">Version 6</a></li>
                                </ul> -->
                        </li>
                        <li class="list-inline-item">
                            <a href="search-rent.html">Tìm thuê</a>
                            <!-- <ul class="pxp-nav-sub rounded-lg">
                                    <li><a href="properties.html">All Properties</a></li>
                                    <li><a href="single-property.html">Single Property</a></li>
                                    <li><a href="submit-property.html">Submit New Property</a></li>
                                </ul> -->
                        </li>
                        <li class="list-inline-item">
                            <a href="#"><img style="max-width:65%" src="images/user-login.svg" alt=""></a>

                        </li>

                        <li class="list-inline-item pxp-is-last"><a href="frame-1.html">Đăng Tin</a></li>

                    </ul>
                </div>
            </div>
        </div>
    </div>

    <div class="pxp-content">
        <div class="pxp-hero vh-100">
            <div class="pxp-hero-bg pxp-cover pxp-cover-bottom" style="background-image: url(img/bds/banner.jpg);">
            </div>
            <div class="pxp-hero-opacity"></div>
            <div class="pxp-hero-caption">
                <div class="container">
                    <form class="pxp-hero-search" action="properties.html">
                        <div class="row">
                            <div class="col-sm-12 col-md-6 col-6">
                                <div class="form-group">
                                    <select class="custom-select" style="color:black">
                                        <option selected style="color:black">Khu vực</option>
                                        <option value="1" style="color:black">Toàn quốc</option>
                                        <option value="1" style="color:black">Hà Nội</option>
                                        <option value="1" style="color:black">Thành phố Hồ Chí Minh</option>
                                    </select>
                                </div>
                            </div>
                            <div class="col-sm-12 col-md-6 col-6">
                                <div class="form-group">
                                    <select class="custom-select" style="color:black">
                                        <option selected style="color:black">Loại hình muốn thuê...</option>
                                        <option value="1" style="color:black">Phòng trọ</option>
                                        <option value="1" style="color:black">Ở chung chủ</option>
                                        <option value="1" style="color:black">Ở ghép</option>
                                        <option value="1" style="color:black">Lối đi riêng</option>
                                    </select>
                                </div>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>

        <div class="container-fluid pxp-props-carousel-right mt-100">


        </div>


        <div class="position-relative bg-before">
            <div class="container mt-100">
                <a href="#" class="btn-site mt-4 mt-md-5 pxp-animate">Phòng cho thuê gấp</a>
                <div class="row mt-4 mt-md-5">
                    <div class="col-sm-12 col-md-6 col-6 col-lg-4">
                        <a href="detail.html" class="pxp-areas-1-item rounded-lg">
                            <div class="pxp-areas-1-item-fig pxp-cover"
                                style="background-image: url(img/bds/house/HomePage/4.1.png);"></div>
                            <div class="pxp-areas-1-item-details">
                                <div class="pxp-areas-1-item-details-area detail-title">2.500.000đ (22m2)</div>
                                <div class="pxp-areas-1-item-details-city">Phường Kim Giang, Quận Thanh Xuân,
                                    Hà Nội</div>
                            </div>
                        </a>
                    </div>
                    <div class="col-sm-12 col-md-6 col-6 col-lg-4">
                        <a href="#" class="pxp-areas-1-item rounded-lg">
                            <div class="pxp-areas-1-item-fig pxp-cover"
                                style="background-image: url(img/bds/house/HomePage/5.0.png);"></div>
                            <div class="pxp-areas-1-item-details">
                                <div class="pxp-areas-1-item-details-area detail-title">2.800.000đ (22m2)</div>
                                <div class="pxp-areas-1-item-details-city">Phường Đại Kim, Quận Hoàng Mai, Hà Nội</div>
                            </div>
                        </a>
                    </div>
                    <div class="col-sm-12 col-md-6 col-6 col-lg-4">
                        <a href="#" class="pxp-areas-1-item rounded-lg">
                            <div class="pxp-areas-1-item-fig pxp-cover"
                                style="background-image: url(img/bds/house/HomePage/6.0.png);"></div>
                            <div class="pxp-areas-1-item-details">
                                <div class="pxp-areas-1-item-details-area detail-title">3.200.000đ (22m2)</div>
                                <div class="pxp-areas-1-item-details-city">Phường Kim Giang, Quận Thanh Xuân,
                                    Hà Nội</div>
                            </div>
                        </a>
                    </div>
                    <div class="col-sm-12 col-md-6 col-6 col-lg-4">
                        <a href="#" class="pxp-areas-1-item rounded-lg">
                            <div class="pxp-areas-1-item-fig pxp-cover"
                                style="background-image: url(img/bds/house/HomePage/7.0.png);"></div>
                            <div class="pxp-areas-1-item-details">
                                <div class="pxp-areas-1-item-details-area detail-title">3.500.000đ (25m2)</div>
                                <div class="pxp-areas-1-item-details-city">Phường Nhân Chính, Quận Thanh Xuân,
                                    Hà Nội</div>
                            </div>

                        </a>
                    </div>
                    <div class="col-sm-12 col-md-6 col-6 col-lg-4">
                        <a href="#" class="pxp-areas-1-item rounded-lg">
                            <div class="pxp-areas-1-item-fig pxp-cover"
                                style="background-image: url(img/bds/house/HomePage/8.0.png);"></div>
                            <div class="pxp-areas-1-item-details">
                                <div class="pxp-areas-1-item-details-area detail-title">3.000.000đ (30m2)</div>
                                <div class="pxp-areas-1-item-details-city">Phường Thanh Xuân Nam, Quận Thanh Xuân,
                                    Hà Nội</div>
                            </div>

                        </a>
                    </div>
                    <div class="col-sm-12 col-md-6 col-6 col-lg-4">
                        <a href="#" class="pxp-areas-1-item rounded-lg">
                            <div class="pxp-areas-1-item-fig pxp-cover"
                                style="background-image: url(img/bds/house/HomePage/9.0.png);"></div>
                            <div class="pxp-areas-1-item-details">
                                <div class="pxp-areas-1-item-details-area detail-title">4.500.000đ (20m2)</div>
                                <div class="pxp-areas-1-item-details-city">Phường Thanh Xuân Nam, Quận Thanh Xuân,
                                    Hà Nội</div>
                            </div>

                        </a>
                    </div>
                    <div class="col-sm-12 col-md-6 col-6 col-lg-4">
                        <a href="#" class="pxp-areas-1-item rounded-lg">
                            <div class="pxp-areas-1-item-fig pxp-cover"
                                style="background-image: url(img/bds/house/HomePage/10.0.png);"></div>
                            <div class="pxp-areas-1-item-details">
                                <div class="pxp-areas-1-item-details-area detail-title">3.800.000đ (20m2)</div>
                                <div class="pxp-areas-1-item-details-city">Phường Thanh Xuân Trung, Quận Thanh Xuân,
                                    Hà Nội</div>
                            </div>
                        </a>
                    </div>
                    <div class="col-sm-12 col-md-6 col-6 col-lg-4">
                        <a href="#" class="pxp-areas-1-item rounded-lg">
                            <div class="pxp-areas-1-item-fig pxp-cover"
                                style="background-image: url(img/bds/house/HomePage/11.0.png);"></div>
                            <div class="pxp-areas-1-item-details">
                                <div class="pxp-areas-1-item-details-area detail-title">3.100.000đ (30m2)</div>
                                <div class="pxp-areas-1-item-details-city">Phường Nhân Chính, Quận Thanh Xuân,
                                    Hà Nội</div>
                            </div>
                        </a>
                    </div>
                    <div class="col-sm-12 col-md-6 col-6 col-lg-4">
                        <a href="#" class="pxp-areas-1-item rounded-lg">
                            <div class="pxp-areas-1-item-fig pxp-cover"
                                style="background-image: url(img/bds/house/HomePage/12.0.png);"></div>
                            <div class="pxp-areas-1-item-details">
                                <div class="pxp-areas-1-item-details-area detail-title">3.100.000đ (20m2)</div>
                                <div class="pxp-areas-1-item-details-city">Phường Nhân Chính, Quận Thanh Xuân,
                                    Hà Nội</div>
                            </div>
                        </a>
                    </div>
                    <div class="col-sm-12 col-md-6 col-6 col-lg-4">
                        <a href="#" class="pxp-areas-1-item rounded-lg">
                            <div class="pxp-areas-1-item-fig pxp-cover"
                                style="background-image: url(img/bds/house/HomePage/o\ chung\ chu-1.png);"></div>
                            <div class="pxp-areas-1-item-details">
                                <div class="pxp-areas-1-item-details-area detail-title">2.500.000đ (22m2)</div>
                                <div class="pxp-areas-1-item-details-city">Phường Thanh Xuân Trung, Quận Thanh Xuân,
                                    Hà Nội</div>
                            </div>
                        </a>
                    </div>
                    <div class="col-sm-12 col-md-6 col-6 col-lg-4">
                        <a href="#" class="pxp-areas-1-item rounded-lg">
                            <div class="pxp-areas-1-item-fig pxp-cover"
                                style="background-image: url(img/bds/house/HomePage/loi\ di\ rieng-1.png);"></div>
                            <div class="pxp-areas-1-item-details">
                                <div class="pxp-areas-1-item-details-area detail-title">2.500.000đ (22m2)</div>
                                <div class="pxp-areas-1-item-details-city">Phường Nhân Chính,    Quận Thanh Xuân,
                                    Hà Nội</div>
                            </div>
                        </a>
                    </div>
                    <div class="col-sm-12 col-md-6 col-6 col-lg-4">
                        <a href="#" class="pxp-areas-1-item rounded-lg">
                            <div class="pxp-areas-1-item-fig pxp-cover"
                                style="background-image: url(img/bds/house/HomePage/12.3.png);"></div>
                            <div class="pxp-areas-1-item-details">
                                <div class="pxp-areas-1-item-details-area detail-title">2.500.000đ (22m2)</div>
                                <div class="pxp-areas-1-item-details-city">Phạm Văn Xảo,Phường Phú Thọ Hòa, Quận Tân Phú,TP HCM</div>
                            </div>
                        </a>
                    </div>
                </div>
            </div>
        </div>

        <div class="container-fluid pxp-props-carousel-right mt-100">
            <div class="pxp-props-carousel-right-container mt-4 mt-md-5">
                <div class="owl-carousel pxp-props-carousel-right-stage">
                    <div>
                        <a href="phongtro.html" class="pxp-prop-card-1 ">
                            <div class="pxp-prop-card-1-fig pxp-cover" style="background-image: url(img/bds/house/HomePage/PhongTro.png);">
                            </div>
                            <div class="pxp-prop-card-1-gradient pxp-animate"></div>
                        </a>
                    </div>

                    <div>
                        <a href="loidirieng.html" class="pxp-prop-card-1 ">
                            <div class="pxp-prop-card-1-fig pxp-cover" style="background-image: url(img/bds/house/HomePage/loi\ di\ rieng.png);">
                            </div>
                            <div class="pxp-prop-card-1-gradient pxp-animate"></div>
                        </a>
                    </div>

                    <div>
                        <a href="ochungchu.html" class="pxp-prop-card-1 ">
                            <div class="pxp-prop-card-1-fig pxp-cover" style="background-image: url(img/bds/house/HomePage/o\ chung\ chu.png);">
                            </div>
                            <div class="pxp-prop-card-1-gradient pxp-animate"></div>

                        </a>
                    </div>

                    <div>
                        <a href="oghep.html" class="pxp-prop-card-1 ">
                            <div class="pxp-prop-card-1-fig pxp-cover"
                                style="background-image: url(img/bds//house/HomePage/o\ ghep.png);">
                            </div>
                            <div class="pxp-prop-card-1-gradient pxp-animate"></div>

                        </a>
                    </div>

                    <div>
                        <a href="phongtro.html" class="pxp-prop-card-1 ">
                            <div class="pxp-prop-card-1-fig pxp-cover"
                                style="background-image: url(img/bds/house/HomePage/PhongTro.png);">
                            </div>
                            <div class="pxp-prop-card-1-gradient pxp-animate"></div>

                        </a>
                    </div>

                    <div>
                        <a href="loidirieng.html" class="pxp-prop-card-1 ">
                            <div class="pxp-prop-card-1-fig pxp-cover"
                                style="background-image: url(img/bds/house/HomePage/loi\ di\ rieng.png);">
                            </div>
                            <div class="pxp-prop-card-1-gradient pxp-animate"></div>

                        </a>
                    </div>

                    <div>
                        <a href="ochungchu.html" class="pxp-prop-card-1 ">
                            <div class="pxp-prop-card-1-fig pxp-cover"
                                style="background-image: url(img/bds/house/HomePage/o\ chung\ chu.png);">
                            </div>
                            <div class="pxp-prop-card-1-gradient pxp-animate"></div>

                        </a>
                    </div>

                    <div>
                        <a href="oghep.html" class="pxp-prop-card-1 ">
                            <div class="pxp-prop-card-1-fig pxp-cover"
                                style="background-image: url(img/bds/house/HomePage/o\ ghep.png);">
                            </div>
                            <div class="pxp-prop-card-1-gradient pxp-animate"></div>

                        </a>
                    </div>
                </div>

            </div>
        </div>
        <div class="pxp-cta-3 mt-100 mb-100">
            <div class="container">
                <div class="row align-items-center">
                    <div class="col-lg-6">
                        <div class="pxp-cta-3-image pxp-cover rounded-lg"
                            style="background-image: url(img/bds/house/homePage/H1-mobile-1.png);"></div>
                    </div>
                    <div class="col-lg-6">
                        <h3 class="text-bottom mt-3 mt-md-5 mt-lg-0">Tìm kiếm</h3>
                        <h2 class="text-bottom mt-3 mt-md-5 mt-lg-0">Kinh nghiệm</h2>
                        <p class="pxp-text-light mt-3 mt-lg-4 text-bottom">Để tìm thuê nhà đất nhanh chóng nhất,
                            bạn cần xác định thật rõ nhu cầu của mình là gì.
                            Như loại hình bất động sản cần thuê là gì, diện tích
                            bao nhiêu và nằm ở đâu. Từ đó, sử dụng công cụ lọc
                            của HaSan để tìm nơi cho thuê nhà phù hợp tại Việt
                            Nam với nhu cầu của mình nhất.</p>
                        <a href="#" class="btn-site mt-3 mt-md-5 pxp-animate">Tìm kiếm</a>
                    </div>
                    <div class="col-lg-1"></div>
                </div>
            </div>
        </div>
    </div>

    <footer class="site-footer">

        <div class="container">
            <div class="row justify-content-center">

                <div class="col-12 col-md-3 col-lg-3 col-xl-3 offset-xxl-3">
                    <div class="menu-footer">
                        <h3 class="title">
                            <span>H</span>
                            <span>A</span>
                            <span>S</span>
                            <span>A</span>
                            <span>N</span>

                        </h3>
                        <div class="address">
                            Trụ sở chính: ngõ 202 Định
                            Công Hạ, Phường Định Công,
                            Quận Hoàng Mai, Hà Nội
                        </div>
                        <div class="contact">
                            <div class="phone">
                                SDT: 0966907106
                            </div>
                            <div class="mail">Gmail :trogiupHaSan@gmail.com</div>
                        </div>
                    </div>
                </div>
                <div class="col-12 col-md-4 col-lg-4 col-xl-4">
                    <div class="menu-footer rent-home">
                        <h3 class="title">THUÊ NHÀ HÀ NỘI <span><i class="fa-solid fa-angle-down"></i></span></h3>
                        <span> </span>
                        <ul class="list-quan">
                            <li><i class="fa-solid fa-angle-right"></i> Quận Ba Đình</li>
                            <li><i class="fa-solid fa-angle-right"></i>Quận Cầu Giấy</li>
                            <li><i class="fa-solid fa-angle-right"></i>Quận Đống Đa</li>
                            <li><i class="fa-solid fa-angle-right"></i>Quận Hà Đông</li>
                            <li><i class="fa-solid fa-angle-right"></i>Quận Tây Hồ</li>
                            <li><i class="fa-solid fa-angle-right"></i>Quận Nam Từ Liêm</li>
                            <li><i class="fa-solid fa-angle-right"></i>Quận Bắc Từ Liêm</li>
                            <li><i class="fa-solid fa-angle-right"></i>Quận Thanh Xuân</li>
                            <li><i class="fa-solid fa-angle-right"></i>Quận Hai Bà Trưng</li>
                            <li><i class="fa-solid fa-angle-right"></i>Quận Hoàn Kiếm</li>
                            <li><i class="fa-solid fa-angle-right"></i>Quận Long Biên</li>



                        </ul>
                    </div>
                </div>
                <div class="col-12 col-md-4 col-lg-3 col-xl-3">
                    <div class="menu-footer rent-home">
                        <h3 class="title">THUÊ NHÀ HỒ CHÍ MINH <span><i class="fa-solid fa-angle-down"></i></span></h3>
                        <ul class="list-quan">
                            <li><i class="fa-solid fa-angle-right"></i>Quận 1</li>
                            <li><i class="fa-solid fa-angle-right"></i>Quận 2</li>
                            <li><i class="fa-solid fa-angle-right"></i>Quận 3</li>
                            <li><i class="fa-solid fa-angle-right"></i>Quận 4</li>
                            <li><i class="fa-solid fa-angle-right"></i>Quận 5</li>
                            <li><i class="fa-solid fa-angle-right"></i>Quận 6</li>
                            <li><i class="fa-solid fa-angle-right"></i>Quận 7</li>
                            <li><i class="fa-solid fa-angle-right"></i>Quận 8</li>
                            <li><i class="fa-solid fa-angle-right"></i>Quận 9</li>
                            <li><i class="fa-solid fa-angle-right"></i>Quận 10</li>
                            <li><i class="fa-solid fa-angle-right"></i>Quận 11</li>
                            <li><i class="fa-solid fa-angle-right"></i>Quận 12</li>


                        </ul>
                    </div>
                </div>
            </div>
        </div>

    </footer>

    <div class="modal fade" id="pxp-signin-modal" tabindex="-1" role="dialog" aria-labelledby="pxpSigninModal"
        aria-hidden="true">
        <div class="modal-dialog modal-dialog-centered" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body">
                    <h5 class="modal-title" id="pxpSigninModal">Welcome back!</h5>
                    <form class="mt-4">
                        <div class="form-group">
                            <label for="pxp-signin-email">Email</label>
                            <input type="text" class="form-control" id="pxp-signin-email"
                                placeholder="Enter your email address">
                        </div>
                        <div class="form-group">
                            <label for="pxp-signin-pass">Password</label>
                            <input type="password" class="form-control" id="pxp-signin-pass"
                                placeholder="Enter your password">
                        </div>
                        <div class="form-group">
                            <a href="#" class="btn-site m-auto">Sign In</a>
                        </div>
                        <div class="form-group mt-4 text-center pxp-modal-small">
                            <a href="#" class="pxp-modal-link">Forgot password</a>
                        </div>
                        <div class="text-center pxp-modal-small">
                            New to Resideo? <a href="javascript:void(0);"
                                class="pxp-modal-link pxp-signup-trigger">Create an account</a>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>

    <div class="modal fade" id="pxp-signup-modal" tabindex="-1" role="dialog" aria-labelledby="pxpSignupModal"
        aria-hidden="true">
        <div class="modal-dialog modal-dialog-centered" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body">
                    <h5 class="modal-title" id="pxpSignupModal">Create an account</h5>
                    <form class="mt-4">
                        <div class="row">
                            <div class="col-6">
                                <div class="form-group">
                                    <label for="pxp-signup-firstname">First Name</label>
                                    <input type="text" class="form-control" id="pxp-signup-firstname"
                                        placeholder="Enter first name">
                                </div>
                            </div>
                            <div class="col-6">
                                <div class="form-group">
                                    <label for="pxp-signup-lastname">Last Name</label>
                                    <input type="text" class="form-control" id="pxp-signup-lastname"
                                        placeholder="Enter last name">
                                </div>
                            </div>
                        </div>
                        <div class="form-group">
                            <label for="pxp-signup-email">Email</label>
                            <input type="text" class="form-control" id="pxp-signup-email"
                                placeholder="Enter your email address">
                        </div>
                        <div class="form-group">
                            <label for="pxp-signup-pass">Password</label>
                            <input type="password" class="form-control" id="pxp-signup-pass"
                                placeholder="Create a password">
                        </div>
                        <div class="form-group">
                            <a href="#" class="btn-site m-auto">Sign Up</a>
                        </div>
                        <div class="text-center mt-4 pxp-modal-small">
                            Already have an account? <a href="javascript:void(0);"
                                class="pxp-modal-link pxp-signin-trigger">Sign in</a>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>

    <script src="js/jquery-3.4.1.min.js"></script>
    <script src="js/popper.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/owl.carousel.min.js"></script>
    <script src="js/main%EF%B9%96lasjkj.js"></script>
    <script src="js/main.js"></script>
    <script src="js/main2.js"></script>
    <script src="js/header.js"></script>
    <script src="https://unpkg.com/aos@next/dist/aos.js"></script>
    <script>
        AOS.init();
    </script>

</body>

</html>